@media (max-width: 1440px) {
	header.article-header {
	    height: 25vw;
	}
	
	header.article-header:before {
		height: 25vw;
	}
}

@media (max-width: 1199px) {
	#bd .container {
		width: 100%;
	}	
}

@media (max-width: 1199px) and (mmin-width: 481px){
	#bd .container {
		width: 100%;
	}
	
	#content .container, #yt_spotlight3 .container, #banner_principal .container {
		padding: 0 15px;
	}
}



@media (max-width: 979px) {
	#bd .container {
    	width: 100%;
		margin-left: 0;
		margin-right: 0;
	}
}


@media (max-width: 768px) {
	header.article-header .page-header h1 {
		font-size: 7vw !important;
	}
	
	header.article-header {
	    height: 50vw;
	}
	
	header.article-header:before {
		height: 50vw;
	}
	
	.contacto {
		width: 50%;
	}
	
	ul.big-num {
		padding-left: 0;
	}
}

@media (max-width: 425px) {
	.contacto {
		width: 100%;
	}
	
	.directiva, .administracion {
		height: auto;
	}
	
	.directivo, .administrativo, .administrativo-fin {
		width: 100%;
		float: none;
		margin: 0 0 30px 0;
	}
	
	.directivo img, .administrativo img, .administrativo-fin img {
		width: 100%;		
	}
	
	.row.flex-parent {
		display: block;
	}
	
	ul.big-num li {
		line-height: 8vw;    
    	margin-bottom: 20px;
	}

}

/*******************************************************************************************************************************/
/**************************************************** LOGO  ********************************************************/
/******************************************************************************************************************************************/

@media (max-width: 768px) {
	
	#yt_logo {	
		left: -40px;
	}

	#yt_logo a:before, #yt_logo a:after {
		display: none;
	}

}

@media (max-width: 425px) {

	#yt_logo a.logo img {
		width: 85%;
	}
}

/************************************************************************************************************************************/
/************************************************ MAIN MENU  ********************************************************/
/****************************************************************************************************************************************/

@media (max-width: 1440px) {
	#main-menu-banners img {
		width: 14vw !important;
	}
}

@media (max-width: 1024px) {
	
	.sm-menu.main-menu-new .sm-levels {
		width: 60%;
	}
	
	.sm-menu.main-menu-new #main-menu-banners {
		width: 40%;
	}
	
	#main-menu-banners img {
		width: 14vw !important;
	}
	
	.sm-menu.main-menu-new #main-menu-banners div { 
		margin: 4vw 0;
		margin-right: 8vw;
	}
	
	.sm-menu.main-menu-new .sm-close {
		left: 94%;
	}
	
	.menu-icon-cont.sm-close .menu-icon3 {
		font-size: 5vw !important;
	}
	
	.sm-menu.main-menu-new .sm-close:before {
		font-size: 2.5vw;
	}
}

@media (max-width: 991px) {

	#main_menu {
		transform: skewX(10deg);
		padding: 12px 0 0 30px;
	}
	
	#main_menu .sm-parent {
		transform: skewX(-10deg);
	}	
}

@media (max-width: 768px) {
	.main-menu-new dl.level1 a {
		font-size: 3vw !important;
	}
	
	#menu-accesos li {
	    line-height: 5vw;
	}
	
	#menu-accesos li a {
	    font-size: 2.5vw;
	}
}

@media (max-width: 425px) {
	
	#main_menu {
		width: 115px;
	}
	
	.sm-menu.main-menu-new .row {
		display: block;
	}
	
	.sm-menu.main-menu-new .sm-levels {
		width: 100%;
	}
	
	.sm-menu.main-menu-new #main-menu-banners {
		width: 100%;
		transform: inherit;
		left: 0;
		display: none;
	}
	
	.sm-menu.main-menu-new #main-menu-banners div {
		transform: inherit;
		margin: 8vw 0;
		margin-right: 0;
	}
	
	.sm-menu.main-menu-new #main-menu-banners div img {
		width: auto !important;
	}
	
	.sm-menu.main-menu-new .sm-close {
		left: 87%;
	}

	.menu-icon-cont.sm-close .menu-icon3 {
		font-size: 12vw !important;
	}
	
	.sm-menu.main-menu-new {
		width: 100% !important;
		max-width: initial !important;
	}
	
	#main_menu .sm-parent .menu-icon-cont:before {
		display: none;
	}
	
	.main-menu-new dl.level1 a {
		font-size: 5.5vw !important;
	}
	
	.main-menu-new dl dt, .main-menu-new dl.level1 dt {
    	padding: 2vw 0 !important;
	}
	
	#menu-accesos li a {
    	font-size: 5vw;
	}
	
	#menu-accesos li {
    	line-height: 10vw;
	}
	
	.main-menu-new .menu-icon-cont {
		z-index: 1;
		left: 86%;
	}
	
	.main-menu-new .menu-icon-cont:before {
		display: none;
	}

}


/***********************************************************************************************************************************************************/
/******************************************************************************* BUSCADOR MENU  ********************************************************/
/***********************************************************************************************************************************************************/

@media (max-width: 1440px) {
	.main-menu-new dt.level1.buscador .search input, .main-menu-new dt.level1.buscador .search select {	
		width: 72%;	
	}
}

@media (max-width: 1024px) {
	.main-menu-new dt.level1.buscador .search input, .main-menu-new dt.level1.buscador .search select {	
		width: 66%;	
	}
	
	.main-menu-new dt.level1.buscador .search {	
		margin-top: 0;
	}
}

@media (max-width: 768px) {
	
	.main-menu-new dt.level1.buscador .search {
		width: 100%;
		float: none;
	}
	
	.main-menu-new dt.level1.buscador .search input, .main-menu-new dt.level1.buscador .search select {	
		font-size: 2vw !important;
		width: 64%;	
	}
	
	.main-menu-new dt.level1.buscador .search .fa {
		font-size: 3vw !important;
	}
	
	.main-menu-new dt.level1.icono-inicio a {
		font-size: 3vw !important;
	}
	
	.main-menu-new dt.level1.icono-inicio a .fa {
	    font-size: 4vw !important;
	}
}

@media (max-width: 425px) {
	.main-menu-new dt.level1.buscador .search input, .main-menu-new dt.level1.buscador .search select {	
		font-size: 4vw !important;
		width: 60%;	
	}
	
	.main-menu-new dt.level1.buscador .search button {
		padding: 8px 20px 0 0;
	}
	
	.main-menu-new dt.level1.buscador .search .fa {
		font-size: 5vw !important;
	}
	
	.main-menu-new dt.level1.icono-inicio {
		margin-top: 4vw;
	}
	
	.main-menu-new dt.level1.icono-inicio a {
    	font-size: 5vw !important;
	}
	
	.main-menu-new dt.level1.icono-inicio a .fa {
    	font-size: 6vw !important;
	}
}

@media (max-width: 320px) {
	.main-menu-new dt.level1.buscador .search input, .main-menu-new dt.level1.buscador .search select {	
		width: 68%;	
	}
}

/***********************************************************************************************************************************************************/
/*********************************************************************** IDIOMAS  ********************************************************/
/***********************************************************************************************************************************************************/

@media (max-width: 991px) {

	#banners_top {
	    padding: 20px 35px 21px;
		width: 210px;
		max-width: 210px;
	}
	
}

@media (max-width: 425px) {

	#banners_top {
		width: 117px;
		padding: 20px 0 21px;
	}
	
	.mod-languageshidden-lg ul.dropdown-menu {	
		right: 15px !important;
	}
}


/***********************************************************************************************************************************************************/
/************************************************************************************ SLIDER  ********************************************************/
/***********************************************************************************************************************************************************/

@media (max-width: 768px) {
	
	#yt_slideshow .slider-leer, #yt_slideshow .elastislide-wrapper, #yt_slideshow .bt_handles {
		display: none;	
	}
	
	.slider_portada .toda_info_centrado {
		margin-left: 0;
		position: absolute;
		left: 50%;
	}
	
	.slider_portada .toda_info {
		text-align: center;
		left: -20vw;
	}
	
	.slider_portada_resp .toda_info_centrado {
		margin-left: 0;
		position: absolute;
		left: 50%;
	}
	
	.slider_portada_resp .toda_info {
		text-align: center;
		left: -20vw;
	}
	
}

@media (max-width: 425px) {
	
	#yt_slideshow {
		margin: 67px 0 0 !important; 		
	}
	
	.slider_portada {
		display: none;
	}
	
	.slider_portada_resp {
		display: block;
	}

	.slider_portada_resp .slider-titulo a {
		font-size: 5.2vw !important;
	}
	
	.slider_portada_resp .toda_info {
		width: 80vw;
		left: -38vw;
	    line-height: 5vw;
	}
	
	.slider_portada_resp .noticia-fecha {
    	font-size: 3vw;
	}
/*	
	.slider_portada .slider-titulo a {
		font-size: 4vw !important;
	}
	
	.slider_portada .toda_info {
		width: 60vw;
		left: -30vw;
	    line-height: 4vw;
	}*/
}




/***********************************************************************************************************************************************************/
/*********************************************************************** MODULO DEPORTIVO  ********************************************************/
/***********************************************************************************************************************************************************/

@media (max-width: 1440px) {
	
	#modulo_dep .modulo-dep-datos > div {	
		position: relative;
		top: -5px;
	}
}

@media (max-width: 1130px) {
	#modulo_dep .uk-subnav>*>*, #modulo_dep .uk-nav-side>li.uk-active>a, #modulo_dep .uk-nav-side>li>a {
		font-size: 1vw;
		padding: 0 0.5vw;
		border-left: 0.2vw solid #1a496a !important;
	}
	
	#modulo_dep .enlace_equipos a {
		padding-left: 0.5vw;
		font-size: 1vw;
		border-left: 0.2vw solid #1a496a !important;
	}
	
	#modulo_dep .uk-subnav li:first-child a, #modulo_dep .uk-nav-side>li:first-child>a {
 	   border-left: none !important;
	}	
}

@media (max-width: 890px) {	
	#modulo_dep li {
		line-height: 1.5vw;
	}
	
	#modulo_dep .modulo-dep-comp img {
		max-width: 6vw;
	}
	
	#modulo_dep .mas-info a {
		font-size: 1.7vw;
	}
	
	#modulo_dep .proximo_partido .modulo-dep-datos {
		min-width: 8vw;
	}
}

@media (max-width: 768px) {
	#modulo_dep .col-sm-5 {
    	width: 41.66666667%;
	}
	
	#modulo_dep .modulo-dep-datos img {
    	width: 2vw !important;
    	height: 2vw;
	}
	
	#modulo_dep .modulo-dep-datos > div {	
		top: -0;
	}
	
	#modulo_dep .modulo-dep-datos .resultado {
   	    top: 3px;	
	}
}

@media (max-width: 767px) {
	
	#modulo_deportivo .col-sm-2 {
    	width: 16.66666667%;
	}
	
	#modulo_deportivo .col-sm-10 {
    	width: 83.33333333%;
	}
}

@media (max-width: 600px) {
	#modulo_dep {
		display: none;
	}
	
	#modulo_dep_resp {
		display: block;
	}
}


/***********************************************************************************************************************************************************/
/*********************************************************************** MAS NOTICIAS  ********************************************************/
/***********************************************************************************************************************************************************/

@media (max-width: 480px) {
	.mas_noticias2 {
		display: none !important;
	}
	
	.en-noticia2 {
		display: none !important;
	}
}

@media (min-width: 481px) {
	.mas_noticias1 {
		display: none !important;
	}
	
	.en-noticia1 {
		display: none !important;
	}
}

@media (max-width: 480px) {
	.mas_noticias2 {
		display: none !important;
	}	
	
	.noticia2 {
		display: none !important;
	}
}

@media (min-width: 481px) {
	.mas_noticias1 {
		display: none !important;
	}
	
	.en-noticia1 {
		display: none !important;
	}
}


/***********************************************************************************************************************************************************/
/*********************************************************************** VIDEOS DESTACADOS  ********************************************************/
/***********************************************************************************************************************************************************/

@media (max-width: 480px) {
	.videos_portada .enlace-extra {
		margin-right: 15px;
	}	
	
	.videos_portada2 {
		display: none;
	}	
}

@media (min-width: 481px) {
	.videos_portada1 {
		display: none;
	}	
}

@media (max-width: 425px) {
	/*
	.videos_portada1 .elastislide-horizontal ul {
		white-space: normal !important;	
	}
	*/
	.videos_portada1 .elastislide-horizontal ul li {
		display: inline !important;		
	}
	
	.videos_portada1 .video-titulo {
		width: 80vw;
    	margin: -25px auto 0;
	}
	
	.videos_portada1 .video-titulo div {		
		font-size: 5.2vw !important;
		line-height: 6vw;
		overflow: hidden;
	}
	
	.videos_portada1 .elastislide-horizontal nav span.elastislide-prev {
    	left: 13px;
	}
	
	.videos_portada1 .elastislide-horizontal nav span.elastislide-next {
    	right: 13px;
	}


}


/***********************************************************************************************************************************************************/
/*********************************************************************** BANNER PRINCIPAL  ********************************************************/
/***********************************************************************************************************************************************************/

@media (max-width: 1200px) {
	
	#banner_principal .uk-position-relative .uk-position-top-left {
		top: 12vw;
	}
}

@media (max-width: 768px) {
	
	#banner_principal .uk-position-relative .uk-position-top-left {
		top: 9vw;
	}
}

@media (max-width: 480px) {
	
	#banner_principal .uk-overlay-panel {
		display: none;
	}
}

@media (max-width: 425px) {
	
	#banner_principal .uk-position-relative .uk-position-top-left {
		top: 19vw;
	}
	
	#banner_principal img.grande {
		display: none;
	}
	
	#banner_principal img.peq {
		display: inline;
	}
	
	#banner_principal .uk-slidenav-contrast {
		opacity: .7;
	}

	#banner_principal .uk-slidenav-contrast:focus, #banner_principal .uk-slidenav-contrast:hover {
		opacity: .7;
	}
}

@media (max-width: 320px) {
	
	#banner_principal .uk-position-relative .uk-position-top-left {
		top: 17vw;
	}
}

/***********************************************************************************************************************************************************/
/***************************************************************** BANNER PATROCINADORES RESPONSIVE ********************************************************/
/***********************************************************************************************************************************************************/

@media (min-width: 992px) {
	
	.patrocinadores-resp {
		display: none;		
	}
	
}

@media (max-width: 425px) {
	
	.patrocinadores-resp div:nth-child(2) img {
		width: 50%;
	}
	
	.patrocinadores-resp.flex-parent {
		display: flex !important;
	}
}

/***********************************************************************************************************************************************************/
/********************************************************************************* INFO BAJO ********************************************************/
/***********************************************************************************************************************************************************/

@media (max-width: 1024px) {
	
	#info_bajo div.yt-socialbt {
    	margin-right: 0 !important;
	}
	
	#info_bajo1 div.yt-socialbt a {    	
    	width: 3vw;
    	height: 3vw;
	}
	
	#info_bajo2 .info-bajo-contacto a.btn {
    	padding: 8px 5vw;
	}
	
	#info_bajo3 .tv {    
    	width: 88%;
	}
}

#info_bajo_resp {
	display: none;
	background-color: #013765;	/* Azul nuevo */

	color: #ffe715;		/* Amarillo Villarreal */
	padding: 76px 0 0;
}

#info_bajo_resp .app-title {
	font-size: 6vw;
	line-height: 6vw;
	padding-left: 10vw;
}

#info_bajo_resp .app-btn {
	line-height: 42px;
}

#info_bajo_resp .app-btn img {
	width: 110px;
	height: 36px;
	max-width: inherit;
}

#info_bajo_resp .info-bajo-resp-movil {
	width: 240px;	
}

#info_bajo_resp .info-bajo-resp-movil img {
	position: absolute;
	width: 278px;
	height: 265px;
	max-width: inherit;
}


@media (max-width: 768px) {
	
	#info_bajo {
		display: none;
	}
}

@media (max-width: 768px) {
	
	#info_bajo_resp {
		display: block;
	}
}

@media (max-width: 425px) {
	
	#info_bajo_resp .app-btn {
		position: relative;
		left: 200px;
		top: -12px;
	}
	
	#info_bajo_resp .app-title {
		font-size: 30px;
		line-height: 32px;
	}
}

@media (max-width: 320px) {
	
	#info_bajo_resp .app-btn {		
		left: 130px;		
	}	
}

/**********************************************************************************************************************************************/
/************************************************************************ INFO BAJO RESP 2 ********************************************************/
/*************************************************************************************************************************************************/

#info_bajo_resp2 {
	display: none;
	background-color: #013765;	/* Azul nuevo */
	color: #ffe715;		/* Amarillo Villarreal */
	/*padding: 20px 0 14px;*/
	padding: 0 0 5px;
}

#info_bajo_resp2 div.yt-socialbt a {
	background-color: transparent;
	border: none;
	color: #ffe715;		/* Amarillo Villarreal */
    box-shadow: none;
}

@media (max-width: 768px) {
	
	#info_bajo_resp2 {
		display: block;
	}
	
	#info_bajo_resp2 .social_bajo {
		text-align: center;
	}
}

/***********************************************************************************************************************************************************/
/************************************************************* PATROCINADORES FOOTER ********************************************************/
/***********************************************************************************************************************************************************/

@media (max-width: 1200px) {
	#patrocinadores_footer_banners {
    	width: 100%;
	}
}

/***********************************************************************************************************************************************************/
/******************************************************************************** FOOTER ********************************************************/
/***********************************************************************************************************************************************************/

@media (max-width: 767px) {
	
	#yt_footer .container {
		left: 0;
	}
	
	#yt_copyright .copyright {
		float: none;
	}
	
	#menu_footer ul.menu {
		display: inline-block;
	}
}

@media (max-width: 425px) {
	
	#menu_footer ul.menu li {
		float: none;
	}
	
	#yt_footer #yt_copyright {
		margin-bottom: 8px !important;
	}
}

/************************************************************************************************************************/
/*********************************************************************** ARTICULOS  ********************************************************/
/**************************************************************************************************************************************/

@media (max-width: 1024px) {
	.all_article {
		padding: 0 3vw;	
	}
}

@media (max-width: 425px) {
	.all_article {
		line-height: 8vw; 
	}
}


/*************************************************************************************************************************************/
/*********************************************************************** SUBMENU  ********************************************************/
/***********************************************************************************************************************************/

@media (max-width: 991px) {
	#sub-menu .menu {
		display: none;
	}
}

#off-menu_818 dt:hover .link a:before, #off-menu_818 dt:hover .link a:after {
	content: '';
}

#off-menu_847 dt:hover .link a:before, #off-menu_847 dt:hover .link a:after {
	content: '';
}

/***********************************************************************************************************************************/
/*********************************************************************** SUBMENU TERCER  ********************************************************/
/************************************************************************************************************************************/

@media (max-width: 991px) {
	.sub-menu-tercer {
		display: none;
	}
}

/*******************************************************************************************************************************************/
/*********************************************************************** SUBMENU RESP  ********************************************************/
/***************************************************************************************************************************/

@media (max-width: 991px) {
	#sub-menu .sm-parent {
		display: block;
	}
}

@media (max-width: 425px) {
	.sm-close:before {
		content: "";
	}	
}

/**********************************************************************************************************************/
/**************************************************** MODULO DEPORTIVO INTERNO ********************************************************/
/****************************************************************************************************************************/

@media (max-width: 1440px) {
	#modulo_dep_int .modulo-dep-datos .resultado {
		font-size: 6vw;
	}
}

@media (max-width: 1024px) {
		
	#modulo_dep_int .modulo-dep-datos img {
    	width: 14vw !important;
	}			

}

@media (max-width: 768px) {
	.modulo-dep-wrap {
		font-size: 2vw;
	}
}

@media (max-width: 767px) {
	.modulo-dep-wrap {
		font-size: 4vw;
	}
	
}

@media (max-width: 425px) {
		
	#modulo_dep_int .modulo-dep-datos img {
    	width: 30vw !important;
	}	
	
	#modulo_dep_int .modulo-dep-datos .resultado {
		font-size: 15vw;
	}
	
	#modulo_dep_int .modulo-dep-datos.flex-parent.row {
		display: flex !important;
	}
	
	#modulo_dep_int .modulo-dep-comp {
		display: flex !important;
		padding: 3vw 0;
    	-webkit-box-align: center!important;
    	-ms-flex-align: center!important;
    	align-items: center!important;
	}
}

/*****************************************************************************************************************************/
/*********************************************************************** JORNADAS  ********************************************************/
/***************************************************************************************************************************/

@media (max-width: 1024px) {
	.row-partido {
		font-size: 12px;
	}
}

@media (max-width: 768px) {
	.jornadas-content .jscalMdayNav {
		font-size: 1.5vw;
	}
}

@media (max-width: 768px) {
	#modulo_dep_int {
    	margin-bottom: 0;
	}
	
	.jornadas-content {
    	margin-top: 20px;
	}	
}

@media (max-width: 767px) {
	
	#clasificacion_int .table-responsive {
		border: none;				
	}
	
	#clasificacion_int .table-responsive tbody {
		display: contents;
	}
	
	#joomsport-container .col-xs-6 {
		width: 50%;
	}
}

@media (max-width: 425px) {
	.row-partido {
		font-size: 3vw;
	}
	
	.row-partido * {
		padding: 0;
	}		
	
	.jornadas-content .jscalMdayNav {
    	font-size: 3vw;
	}
	
	.jscalMdayNav .col-xs-offset-3 {
    	margin-left: 0 !important;
	}
		
	
	#joomsport-container .row {
		display: flex;
	}
}


/***********************************************************************************************************************************************************/
/*********************************************************************** JUGADOR  ********************************************************/
/***********************************************************************************************************************************************************/

@media (max-width: 991px) {
	.datos-player {
		margin-top: 20px;
	}
}

@media (max-width: 425px) {

	.datos-player {
		font-size: 5vw;
		display: block;
	    align-items: unset;
	    flex-wrap: unset;
		border-bottom: none;
	}

	.datos-player div {
		float: none;
		width: 100%;
	    margin-bottom: 10px;
		padding-bottom: 10px;
		border-right: none;
		border-bottom: 1px solid #DDD;
	}
	
	.player-contenido .biografia {
		font-size: 4vw;
	}
}

@media (max-width: 375px) {
	.player-redes-sociales {
		text-align: center
	
	}
	
	.player-redes-sociales span {
		display: block;
	    margin-top: 20px;
	}
}


/***************************************************************************************************************************************/
/*********************************************************************** NOTICIAS  ********************************************************/
/************************************************************************************************************************************/

@media (max-width: 1200px) {
	
	.catItemHeader {
		font-size: 1.4vw;
		margin-left: 1vw;
		padding: 1vw;
		top: 10vw;
	}
	
	h3.catItemTitle a {
		font-size: 1.5vw;
	}
	
	div.catItemHeader h3.catItemTitle {
		padding: 0.4vw 0 0.2vw;
	}
	
	.catItemHeader .noticia-leer {
		font-size: 1vw;
	}
	
	div.itemTwitterButton {
    	margin: 5px 24px 0 2vw;
	}
	
	.itemView p {
		line-height: 8vw;
	}
}

@media (max-width: 768px) {
	
	#k2Container {
		padding: 0 1vw;
	}
	
	
	.k2Pagination {
		font-size: 1.8vw;
	}
	
	#k2Container .k2Pagination .pagination a, #k2Container .k2Pagination .pagination span {
	    padding: 1vw 1.5vw;
	    margin-right: 0;
	}
}

@media (max-width: 600px) {
	
	div.catItemBody {
		width: 100% !important;
	}
	
	.catItemView.groupPrimary img {
		width: 100% !important;
	}
	
	h3.catItemTitle a {
	    font-size: 5vw;
    	line-height: 6vw;
	}
	
	.catItemHeader .noticia-leer {
		display: none;
	}
	
	.catItemHeader {
		font-size: 2vw;
		margin-left: 0;
		padding: 2vw;
		top: 42vw;
		width: 100%;
	    text-align: center;
	}
	
	body.view-itemlist .catItemImage img {
		width: 100% !important;
	}
}


/**************************************************************************************************************************************************************/
/**********************************************************************************NOTICIA ITEM *****************************************************************/
/**************************************************************************************************************************************************************/

@media (max-width: 1200px) {
	body.view-item h1.itemTitle, #k2Container.itemView h1.itemTitle {
		font-size: 4vw;
	    padding: 4vw 2vw;
	}
	
	body.view-item .jtubegallery a, #k2Container.itemView .jtubegallery a {
	   	font-size: 12vw;
	}
	
	body.view-item #k2Container, #k2Container.itemView #k2Container {
		width: 100%;
		max-width: inherit;
	}
	
	body.view-item .itemBody, #k2Container.itemView .itemBody {
		padding: 0 2vw !important;
		font-size: 4vw;
	}
	
	body.view-item .itemBody, #k2Container.itemView .itemBody {
		padding: 0 2vw !important;
		font-size: 4vw;
	}
	
	body.view-item .noticia-copyright {
		padding: 0 2vw !important;
		font-size: 2vw !important;
	}
	
	#k2Container.itemView .noticia-fecha-item {
		margin-left: 2vw;
	}
}

@media (max-width: 425px) {
	#k2Container.itemView .noticia-fecha-item .fa {
		margin-right: 2px;
		top: -1px;				
	}
}




/**************************************************************************************************************************************************************/
/********************************************************************************** PATROCINADORES *****************************************************************/
/**************************************************************************************************************************************************************/

@media (max-width: 768px) {
	
	#patrocinadores-seccion .patrocinador-tipo {    	
	    font-size: 4vw;
    	margin-bottom: 5vw;
	}
	
	#patrocinadores-seccion .patrocinador-tipo img {    	
		width: 7vw;
	}
}

@media (max-width: 425px) {
	
	#patrocinadores-seccion .patrocinador-tipo {    	
	    font-size: 9vw;
    	margin-bottom: 5vw;
		text-align: center;
	}
	
	#patrocinadores-seccion .patrocinador-tipo img {
		display: none;
	}
	
	#patrocinadores-seccion .flex-parent {
		display: block;		
	}
	
	#patrocinadores-seccion .flex-child {
		width: 100% !important;
		margin-bottom: 80px;
	}
	
	#patrocinadores-seccion .flex-child:last-child {
		width: 100% !important;
		margin-bottom: 0;
	}
	
}


/****************************************************************************************************************************************/
/*********************************************************************** LIVE ********************************************************/
/****************************************************************************************************************************************/

@media (max-width: 750px) {
	.live-content .rstbox-content {
		width: 100%;	
		padding: 0 4vw;
	}
	
	#rstbox_2 .rstbox-close, #rstbox_4 .rstbox-close, #rstbox_5 .rstbox-close {
	    top: 5vw !important;
		right: 2vw !important;
	    font-size: 11vw !important;
	}
}

@media (max-width: 500px) {
	.live-content .rstbox-content h2 {
		font-size: 4vw;
	}
}

@media (max-width: 425px) {
	#rstbox_2 .rstbox-close, #rstbox_4 .rstbox-close, #rstbox_5 .rstbox-close, #rstbox_6 .rstbox-close {
    	right: 1vw !important;
    	top: 5vw !important;
    	font-size: 12vw !important;	    	
	}
}


/***************************************************************************************************************************************/
/*********************************************************************** AGENDA  ********************************************************/
/********************************************************************************************************************************************/

@media (max-width: 768px) {
	
	#jevents .cal_table td, #jevents .cal_table td a {
		font-size: 2vw;
		height: 0;
	}
	
	#jevents .cal_daysnames {
		font-size: 3vw;
	}
	
	#jevents_body a.cal_titlelink:link, #jevents_body a.cal_titlelink:visited, #jevents_body a.cal_titlelink:hover {
		line-height: 0;
	    margin-bottom: 0;
	    padding: 0;
		font-size: 1.2vw;
	}
	
	#jevents_body .month_cell_st {
		background-color: transparent;
	}
	
	#jevents #jevents_body a.cal_titlelink:link, #jevents #jevents_body a.cal_titlelink:visited, #jevents #jevents_body a.cal_titlelink:hover {
	    font-size: 2vw;
    	line-height: 2vw;
	}
	
	#jevents .month_cell_st {
		border: none !important;
	}
	
	#jevents_body .event_div_1 {
		margin: 0;
	}
	
	#jevents span.hasjevtip {
		display: inline-block !important;
	}
	
	#jevents .cal_cell_rows {
		height: auto;
	}
}

@media (max-width: 425px) {

	#jevents #jevents_body .jev_toprow div.previousmonth a, #jevents #jevents_body .jev_toprow div.nextmonth a, #jevents .currentmonth {
		font-size: 14px;
	}
	
	#jevents_body .cal_top_day_names td {		
		padding-left: 0;
		font-size: 3vw;
		text-align: center;
	}
	
	#jevents_body .cal_top_day_names {
		min-width: auto !important;
	}
	
}




/*******************************************************************************************************************/
/******************************************* SERVIDOR AUDIOVISUAL  ********************************************************/
/************************************************************************************************************************/

@media (max-width: 1024px) {

	.koowa .koowa_header {
		font-size: 4vw;
	}
}

@media (max-width: 770px) {

	.koowa.com_docman .docman_download {
		width: 100%;
		max-width: inherit;
		margin: 0;
		float: none;
		margin-left: 0;
	}
	
	.koowa.com_docman .docman_download a {
		font-size: 3vw;
		max-width: inherit;
	}
	
	.koowa video {
		width: 100%;
		height: inherit;
	}
}



/***********************************************************************************************************************************************************/
/********************************************************** PLANTILLA JUGADORES  ********************************************************/
/***********************************************************************************************************************************************************/

@media (max-width: 1440px) {
	.plantilla-todo {
    	max-width: 100%;
	}
}


/***********************************************************************************************************************************************************/
/********************************************************** MAPA EUROPA  ********************************************************/
/***********************************************************************************************************************************************************/

@media (max-width: 425px) {
	.mapa-torneo{
		font-size: 5vw;
	}
	
	.mapa-resultado {    	
    	font-size: 10vw;
	}
	
	.mapa-estadio {
		font-size: 4vw;
	}
	
	.mapa-interactivo .geek-map {
		height: 400px !important;
	}
}



/*************************************************************************************************************************************************************/
/******************************************************************* VENTA DE ENTRADAS **********************************************************/
/*************************************************************************************************************************************************************/


@media (max-width: 1200px) {	
	
	.venta-entradas-modulo {
		padding: 0 7vw;
	}
}

@media (max-width: 768px) {
	
	.venta-entradas-modulo .row .entrada-wrap {
		width: 33%;
	}
}

@media (max-width: 425px) {
	
	.venta-entradas-modulo .row .entrada-wrap {
		width: 100%;
	}
}


/*************************************************************************************************************************************************************/
/******************************************************************* PEÑAS **********************************************************/
/*************************************************************************************************************************************************************/

@media (max-width: 425px) {
	#penyas .row {	
		border: none;	
	}
}

/*************************************************************************************************************************************************************/
/******************************************************************* TIENDAS OFICIALES **********************************************************/
/*************************************************************************************************************************************************************/

@media (max-width: 425px) {
	.tiendas-oficiales {	
		background: none;	
	}
	
	.texto-tienda {	
		margin-top: 20px;	
	}
}

/*************************************************************************************************************************************************************/
/******************************************************************* RESULTADOS TAG **********************************************************/
/*************************************************************************************************************************************************************/

@media (max-width: 580px) {
	.tagView .catItemImageBlock {	
    	float: none !important;    
    	margin-bottom: 15px !important;
	}
	
	.tagView .catItemImageBlock img {	
    	width: 100%;
	}
}


/********************************************************************************************************************************************/
/************************************************************* ACCESOS #STORIES **********************************************************/
/*******************************************************************************************************************************************/

@media (max-width: 1440px) {
	div.module.accesos-portada {		
		background: linear-gradient(#ffe715 60%, #FFF 20%);
	}
}

@media (max-width: 1024px) {
	div.module.accesos-portada {
		margin-bottom: 0px !important;	
		background: linear-gradient(#ffe715 50%, #FFF 20%);
	}
}

@media (max-width: 768px) {	
	
	div.module.accesos-portada {		
		background: linear-gradient(#ffe715 42%, #FFF 20%);
	}
}

@media (max-width: 767px) {
	.accesos-portada .acceso1 img {
		clip-path: none;
	}
	
	div.module.accesos-portada {		
		background: linear-gradient(#ffe715 60%, #FFF 20%);
	}
}

@media (max-width: 425px) {
	
	div.module.accesos-portada {		
		background: linear-gradient(#ffe715 60%, #FFF 20%);
	}
}


/**************************************************************************************************************************/
/************************************************* FORMULARIOS INTERNOS************************************************************/
/****************************************************************************************************************************/

@media (max-width: 425px) {
	.formulario-interno td {
		padding: 10vw 4vw 0;
	}
}


/**************************************************************************************************************************/
/************************************************* REGISTROS ************************************************************/
/****************************************************************************************************************************/

@media (max-width: 425px) {
	.tabla-partidos-europeos {
		font-size: 2vw;
	}
}


/**************************************************************************************************************************/
/************************************************* PROXIMOS PARTIDOS ************************************************************/
/****************************************************************************************************************************/

@media (max-width: 768px) {
	#partidos .row-partidos .escudo-camp img {
    	max-width: 100%;
	}
}

@media (max-width: 425px) {
	#partidos .flex-parent {
		display: flex;
		font-size: 3vw;
	}
	
	.vote-info {
		width: 100%;
	}
	
	#partidos .row-partidos .escudo-camp .col-xs-6 {
    	    padding: 0 0 0 4px;
	}
}

/**************************************************************************************************************************/
/************************************************* CAMPAÑA ABONOS ***************************************************************/
/****************************************************************************************************************************/


@media (max-width: 1024px) {
	.titulo-abonate {
		font-size: 4vw;		
	}
}

@media (max-width: 425px) {
	div.recuadro1-abonado div, div.recuadro2-abonado div, .no-flex-responsive {
		display: block !important;
	}
	
	div.recuadro1-abonado div.margin-b {
		margin-bottom: 30px;
	}
}


/*********************************************************************************************************************************************/
/***************************************************** MENSAJE ARRIBA ************************************************************************/
/*******************************************************************************************************************************************/

@media (max-width: 768px) {	
	
	#mensaje_arriba a {	     
    	font-size: 2.5vw;
	}
}


/*********************************************************************************************************************************************/
/***************************************************** SERVIDOR PRENSA ************************************************************************/
/*******************************************************************************************************************************************/

@media (max-width: 1200px) {	
	
	.k-ui-namespace.com_docman {
		padding: 0 2vw;
	}
	
	.k-ui-namespace .docman_download {
		width: 100%;	
		max-width: inherit;		
	}
	
	.k-ui-namespace .docman_description {
		text-align: center;
	}
	
	.com_docman video {
		width: 100%;		
	}
}


/*********************************************************************************************************************************************/
/***************************************************** CONSEJO ADMINISTRACION *************************************************************/
/*******************************************************************************************************************************************/

@media (max-width: 767px) {	
	
	.consejo-top, .consejo-bottom {
		margin-bottom: 0;
	}
	
	.consejo-top .col-xs-12, .consejo-bottom  .col-xs-12 {
		margin-bottom: 40px;
	}
}


/*********************************************************************************************************************************************/
/***************************************************** BANNER GESTION ENTRADAS *************************************************************/
/*******************************************************************************************************************************************/

@media (max-width: 425px) {	
	
	.banner-gestion-entradas img.grande {
		display: none;
	}
	
	.banner-gestion-entradas img.peq {		
		display: block;
		margin-top: 25px;
	}
}